GRUPO 9 - Feature #5246
Feature # 5191 (New): Il. DISENO Y CONSTRUCCION

Programar Interfaz grafica
10/17/2025 11:15 PM - Benjamin Sucso

Status: New Start date: 10/02/2025
Priority: Normal Due date: 11/10/2025
Assignee: % Done: 10%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/17/2025 11:20 PM - Eduardo Suafia

- Parent task set to #5191

#2 - 10/17/2025 11:23 PM - Eduardo Suaha

- Due date set to 11/10/2025

- Start date changed from 10/17/2025 to 10/02/2025
- % Done changed from 0 to 10

10/21/2025
